{
  "type": "minecraft:village",
  "config": {
    "start_pool": "suhc:windmillbase",
    "size": 1
  },
  "biomes": [
	"minecraft:plains",
	"minecraft:sunflower_plains",
	"minecraft:savanna",
	"minecraft:savanna_plateau",
	"minecraft:windswept_hills",
	"minecraft:windswept_gravelly_hills",
	"minecraft:windswept_savanna",
	"minecraft:eroded_badlands",
	"minecraft:badlands",
	"minecraft:wooded_badlands",
	"minecraft:meadow",
	"minecraft:mushroom_fields"
  ],
  "adapt_noise": false,
  "spawn_overrides": {}
}